## ros-kinetic-app-manager 1.1.1

=== debian/changelog ===
ros-kinetic-app-manager (1.1.1-1xenial) xenial; urgency=high

  * use python3.5 for travis (#18 <https://github.com/pr2/app_manager/issues/18>)
  * use app_manager/example-min (#15 <https://github.com/pr2/app_manager/issues/15>)
    
      * example-min.launch location changed due to https://github.com/PR2/app_manager/pull/15
      * use app_manager/example-min, since talker.py was removed from rospy in melodic https://github.com/ros/ros_comm/pull/1847
    
  * update document (#14 <https://github.com/pr2/app_manager/issues/14>)
    
      * Add more info for how to start apps, closes https://github.com/PR2/app_manager/issues/13
    
  * Fix travis (#16 <https://github.com/pr2/app_manager/issues/16>)
    
      * fix workspace name due to ros-infrastructure/ros_buildfarm#577 <https://github.com/ros-infrastructure/ros_buildfarm/issues/577>
    
  * install launch directory (#9 <https://github.com/pr2/app_manager/issues/9>)
  * add run_depend of app_manager in README.md (#11 <https://github.com/pr2/app_manager/issues/11>)
  * update travis.yml (#10 <https://github.com/pr2/app_manager/issues/10>)
    
      * add empty applist0 directory
        c.f. https://stackoverflow.com/questions/115983/how-can-i-add-an-empty-directory-to-a-git-repository
      * calling self._load() and updating self._file_mtime are never happens, since self.update() is removed in https://github.com/PR2/app_manager/pull/7/files#diff-a8d7b30ba0e424e10aa794dec1928181L98
      * revert code from #7 <https://github.com/pr2/app_manager/issues/7>, which wrongly removed invalid_installed_files
      * example-min.launch file has been moved to subdir since 2012
        
        https://github.com/ros/ros_comm/commit/964da45c6959bf9c2bde8680c69d1ab36e3770b1#diff-03b2e74d781fea8d7240c1fdd29a41a9
    
  * Contributors: Kei Okada, Shingo Kitagawa, Takayuki Murooka, Yuki Furuta

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 12 Apr 2020 15:00:00 -0000

ros-kinetic-app-manager (1.1.0-1xenial) xenial; urgency=high

  * Support loading installed apps from export tags (#7 <https://github.com/PR2/app_manager//issues/7>)
    * app_manager: add reload_app_list service to dynamically reload apps
    * filter apps by robot platform
    * add support for loading app directories from plugins
  * Cleanup unused files (#6 <https://github.com/PR2/app_manager//issues/6>)
  * Contributors: Yuki Furuta

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 28 Aug 2018 15:00:00 -0000

ros-kinetic-app-manager (1.0.5-1xenial) xenial; urgency=high

  * Merge pull request #5 <https://github.com/pr2/app_manager/issues/5> from k-okada/orp
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Contributors: Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-kinetic-app-manager (1.0.3-1xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-kinetic-app-manager (1.0.2-1xenial) xenial; urgency=high

  * changelogs
  * Fixed installs on app_manager
  * Contributors: TheDash
  * Fixed installs on app_manager
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 13 Oct 2014 15:00:00 -0000
