=== debian/control ===
Source: ros-kinetic-app-manager
Section: misc
Priority: optional
Maintainer: ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-rosgraph, ros-kinetic-roslaunch, ros-kinetic-rospy, ros-kinetic-rosunit
Homepage: http://ros.org/wiki/app_manager
Standards-Version: 3.9.2

Package: ros-kinetic-app-manager
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-rosgraph, ros-kinetic-roslaunch, ros-kinetic-rospack, ros-kinetic-rospy, ros-kinetic-rosunit, ros-kinetic-std-srvs
Description: app_manager
